/* CSS Document */
/*--------------------------------------body---*/
body, td, th, div, p, label, input {
#  color:#838383;
  font:normal 14px/20px Arial, Helvetica, sans-serif;
}
input, select, #contact_text {
  color:#737373;
  font-family:Arial, Helvetica, sans-serif;  
  
}
a{color:#39add9; text-decoration:none;  }
a:hover {
  color:#39add9;
  text-decoration:underline;
  
}
a:hover {text-decoration:none}
a, button, .button{ cursor:pointer;}
/*----------------------------------------------------------content---*/
/*-----------------------------article_settings-*/
.pagenavcounter{ padding:11px 0;}
h6 {font:bold 12px Arial, Helvetica, sans-serif;}

.article-decor {padding:0px 0px 12px 0px;}
#contact_text{ height:auto;  overflow:auto; margin:0px 0px 5px 0px; width:90%; font-size:12px;}

.article-separator-indent{ padding:0 0 0 24px; display:none;}
.article_separator{ height:40px; border-top:2px solid #dddddd; display:block; display:none;}


.column_separator{padding:0px 0px 0px 0 !important;}
.article_column {padding:0px 0px 0px 0px;}

.article_indent h3 {overflow:hidden;}
.article_indent h3 img {margin:0px 3px 0px 0px !important;   float:left}
.contentpaneopen ul, .article-indent ul {list-style:disc; margin:0px 0px 0px 15px; }

.contentpaneopen ul li, .article-indent ul li {  padding:0px 0px 6px 0px; }
.contentdescription img {margin:0px 20px 0px 0px; }
.contentpaneopen img{margin:0 11px 0px 0px;}

.contentpaneopen h3 img{margin:18px 10px 0px 0px;}

#content .module ul{ list-style:none; margin:0;}
#container ul{ list-style:none; margin:0; }
#container ul li, #content .module ul li{ line-height:16px; padding:2px 0 9px 12px;   background:url(../images/list_arrow.png) 0 7px no-repeat;}
#container ul li a, #content ul li a:hover, #content .module ul li a, #content .module ul li a:hover{ }
#content ul li a:hover, #content .module ul li a:hover{ color:#39add9;}
#container ul li p{ line-height:16px;}
#container ul li span{ color:#2C2E30; font-size:11px;}


#container ul li{   background:url(../images/list_arrow.png) 0 7px no-repeat !important;}
#container .message ul li{   background:none !important;}


.top-line { background:url(../images/border3.gif) 0 0 repeat-x; padding:26px 0 0 0;}



.img-indent{ float:left; margin:0 15px 0 0 !important;}
.text3{ color:#21A8D0; font-size:13px; line-height:19px;}
.extra-title{ color:#353535; font-size:11px; text-transform:uppercase; padding:15px 0 0 0; display:block;}
.indent-top1{ margin:15px 0 0 0;}
.indent-top3{ padding:37px 0 0 0;}
.list-indent1{ padding-bottom:25px !important;}



/*---------------------------content-heading---*/
.article-indent{ padding-left:3px;}
.article-indent span.small{ line-height:18px; color:#6b6b6b; font-size:12px; padding:0 0 0 0;   text-transform:none;}
.article-indent .createdate{ line-height:18px; color:#6b6b6b; font-size:12px; margin:0 0px 0px 0; padding:0 0px 6px  0;   display:block;  text-transform:none;}
.modifydate{color:#6b6b6b; font-size:12px; padding:15px 0px 0 1px; text-decoration:none !important;  text-transform:none;}


.csc-firstHeader {
 }
#poll{padding:0 0 0 0;}
td.contentheading{ font-size:26px; padding:2px 0 13px 0; color:#333333;  line-height:20px;}
.contentpaneopen p {padding:0px 0px 10px 0px;}
.buttonheading  {padding:0 0 6px 0px;}
.icon-indent{  padding:2px 13px 0 0;}
.buttonheading img  { padding:0; margin:4px 10px 0 7px; position:relative;}
span.contentheading {
  font-weight:normal;
  display:block;
  padding:15px 0px 15px 0px;
  margin:0px 0px 15px 0px;
  
}
#component-contact .contentheading{ font-size:18px; padding-bottom:25px;}
/*-----------------------------------read-more---*/

.indent-more{margin:15px 0 0 0; }
div a.readon {
  background:url(../images/custom_button.png) 0 0 no-repeat; 
   width:79px;  
   text-decoration:none;  
   text-align:center;
  color:#ffffff; font-size:18px;
    line-height:13px;
    margin:7px 0 0 0;
    padding:8px 0 8px 0 !important;
    *padding:6px 0 8px 0 !important;
    display:block;
    float:left;
    line-height:14px;
}
div a.readon span{ line-height:11px;}
div a.readon:hover  { color:#FFF; text-decoration:none; background:url(../images/custom_button_hover.png) 0 0 no-repeat;}

/*-----------------------------blog-more---*/

.blog_more    {padding:21px 0px 10px 43px; }
.blog_more strong { color:#2a2a2a; font-size:23px; line-height:19px; display:block;  padding:0 21px 8px 0; font-weight:normal; text-transform:capitalize;}
.blog_more h2  {font-size:12px; padding:0px 0px 0px 0px;}
.blog_more ul {  margin:15px 0px 15px 0 !important;}
.blog_more a  {text-decoration:underline}
.blog_more a:hover  {text-decoration:none;}

/*-----------------------------item-info---*/
.pagin-bottom{ padding-bottom:18px;}
.pagin-top{ padding-top:0;}


.iteminfo        {
  padding:0px 0px 6px 0px; 
  margin:0px 0px 15px 0px;
}

.createdby        {
  color:#7a7a7a; 
  display:block;
  text-transform:none;
}

div.small        { /* Written by */
  display:block;
  color:#7a7a7a;
  font-size:11px;
  font-weight:normal;
  margin:0px 0px 0px 0px; 
  padding:0px 0px 7px 0px;
  white-space:nowrap;
  line-height:11px;
}


/*--------------------------------------------------------VM---*/
#martInfo .button {
  width:52px;
}
#martInfo h3 {
  display:block;
  width:71px;
  float:left;
  color:#666565;
  font:normal 11px Arial, Helvetica, sans-serif;
  text-transform:uppercase;
}
#martInfo .moduletable {
  text-align:right;
}
.null {padding:0; margin:0 !important;}

/*-----------------------------------buttons---*/


#content .button, 
#content .validate,
#content .readmore a
        {
  background:url(../images/button_more.png) 0 0 no-repeat;
  width:79px;  
  padding:0 0 0 0; color:#fffbd6;
  font-family:Arial, Helvetica, sans-serif;
  font-size:11px; 
  float:left; display:block;
  font-size:12px; 
  float:left;
  text-decoration:none;
  text-align:center;
  display:block;
  line-height:23px;
}
#content .button:hover, #content .validate:hover, #content .modal-button:hover, #content .readmore a:hover, #content div.blank a:hover{ color:#FFF !important; text-decoration:none;}
* html .button, 
* html .validate {
  display:block;
}
.wrapper-sub-title, .sub-title-wrapper{ background:#6b6b6b; color:#FFF; padding-top:8px  !important; padding-bottom:8px  !important;}
.wrapper-sub-title a, .wrapper-sub-title a:hover, .sub-title-wrapper a{ color:#FFF;}




.sub-indent-table{ text-indent:8px;}
#content .button2-left { float:left; margin-right:5px;}
#content .button2-left, .image {display:inline}
#content .button2-left a:hover,
#content .readmore a:hover,
#content div.blank a:hover  {
  color:#ff8c0a;

}
.modal-button, .readmore a, div.blank a {float:left; padding:0 0px; margin:0px 1px 0px 0px;}
#editor-xtd-buttons {padding:5px 0px 5px 0px; overflow:hidden; width:400px; float:left}


#editor-xtd-buttons .readmore {display:inline}
.blank {padding:5px 0px 0px 0px; _padding:11px 0px 11px 0px;}


#content .button, 
#content .validate,
#content .modal-button
        {
  background:url(../images/wrapper_button.png) 0 0 no-repeat; 
  display:block; 
  width:79px;
   padding:4px 0 5px 0 !important; 
   text-decoration:none; 
   color:#ffffff; 
   font-size:11px; 
   text-align:center; 
   line-height:17px; 
   *line-height:14px; 
   cursor:pointer;
   border:none;
   font-weight:normal;
   float:left;
   text-transform:uppercase;
}
#content .button:hover, #content .validate:hover{  color:#FFF !important; text-decoration:underline;}

#content div.blank a:hover, #content .readmore a:hover, #content .modal-button:hover{  color:#FFF !important; text-decoration:underline;}




#content .modal-button, #content div.blank a, #content .readmore a{ 
  background:url(../images/wrapper_button1.png) 0 0 no-repeat; 
  display:block; 
  width:99px;
   padding:4px 0 5px 0 !important; 
   text-decoration:none; 
   color:#ffffff; 
   font-size:11px; 
   text-align:center; 
   line-height:17px; 
   *line-height:14px; 
   cursor:pointer;
   border:none;
   font-weight:normal;
   float:left;
   text-transform:uppercase;
}

/*-----------------------------pagenav---*/
.pagin-top-border, .pagin-bottom{ text-align:center;}
.pagenav  {
  font-weight:normal
}
a.pagenav  {
  font-weight:normal;
  padding:0px 2px 0px 2px;
  margin:0px 2px 0px 0px;
  text-decoration:none;
}
a.pagenav:hover  {text-decoration:underline; }
a.pagenav:visited {  text-decoration:none; }
.pagination_nav  {font-size:12px; padding:10px 20px 0px 27px;}
.pagination_nav div  {padding:5px 0px 5px 0px; }

.pagination    {margin-top:10px}
.pagination  li  {padding:0px 5px 0px 5px;}  
.pagination_result  {padding:5px 0px 0px 0px; line-height:16px;}
.pagination span {padding:0px 10px 0px 0px;}
.pagination strong span {padding:0px 6px 0px 6px; font-weight:normal}

/*--------------------------------------result---*/
.searchArea {padding:10px; border:1px solid #f1f1f1; margin:15px 0 0 0;}
.sectiontableentry0 td, .sectiontableentry1 td, .sectiontableentry2 td  { border-bottom:none;border-bottom:1px solid #f1f1f1;}
.sectiontableentry1 td, .sectiontableentry0 td, .sectiontableentry2 td   { padding-bottom:5px; padding-top:5px; text-indent:11px;}
.var1 {  padding:15px !important;  margin:5px 0px 5px 0px;  color:#6b6b6b; border-bottom:none;  border-bottom:1px solid #f1f1f1;}
.var1 a, .var1 p{ color:#6b6b6b;}
.var2 {   padding:15px !important; margin:5px 0px 5px 0px;  border-bottom:none; border-bottom:1px solid #f1f1f1;}
.var2 a, .var2 p{ color:#6b6b6b;}
.results  {padding:0px 20px 15px 29px;}
.searchintro  {padding:10px 0px 10px 30px;}
.results ol li  {padding:0px 0px 10px 0px; text-align:justify;}
.results h3{ padding-bottom:25px;}

#searchForm{ display:block; padding:0 0 0 0;}


.sectiontableheader{padding:6px 5px 6px 11px; }
#search_searchword{ margin:1px 0 0 0; padding:2px 0 2px 5px; border:1px solid #f1f1f1; background:none; color:#6b6b6b;}
.indent-search-searchword{ display:block; padding:2px 11px 0 0;}
/*--------------------------------------archive---*/
.archiveBlock .button {  display:inline-block; margin:0px 0px 0px 5px;}
ul#archive-list h4 a {  font-size:12px;  text-transform:none}
/*--------------------------------------poll---*/
dl.poll {padding:25px 0px 35px 0;}


  



.button-poll-left, .button-poll-right{
  background:url(../images/wrapper_button.png) 0 0 no-repeat; 
  display:block; 
  width:79px;
   padding:4px 0 5px 0 !important; 
   text-decoration:none; 
   color:#ffffff; 
   font-size:11px; 
   text-align:center; 
   line-height:15px; 
   cursor:pointer;
   border:none;
   font-weight:normal;
   float:left;
   text-transform:uppercase;
}

.button-poll-right{ margin-right:50px !important; _margin-right:25px !important;}


.poll .buttons input:hover{  color:#FFF !important; text-decoration:underline; }


#poll h3 {font-size:120%; padding:0px 0px 10px 0px;}
dl.poll dt {font-weight:bold; padding:7px 0px 0px 0px; }
.poll .question   {color:#FFF;  font-size:14px;  padding:0 10px 5px 1px; font-weight:bold;}
.poll .poll-body    {padding:15px 0px 15px 0}
.poll-body label {font-size:12px;  color:#828282; line-height:14px; padding:0px 0px 0px 4px;}
.poll .buttons {margin:0 0px 0 0px;}

.poll .result  {background:#ffea00;}
.poll .section  {
  overflow:hidden; 
  padding:3px 0px 3px 0px;
  width:100%;
  color:#fff;
}
.poll .section2  {
  overflow:hidden; 
  padding:2px 0px 2px 0px;
  width:100%;
  color:#000;
   color:#878989;
}
.poll .radio{float:left; width:20px;}
.poll .radio input {display:block; width:16px; height:16px; vertical-align:middle;}
.poll .var  {margin:0px 0px 0px 20px;text-align:left}
.display  {padding:0px 0px 10px 0px;}
.display select  {border:1px solid #46462f; width:100px;}
.sectiontableentry1 div, 
.sectiontableentry0 div {font-size:1px}
.td_1, .td_2 {width:5%; text-align:center;}
.td_3 {  width:90%; padding:0px 0px 0px 10px;}
.pollstableborder .question {padding:0px 0px 0px 85px;}
.pollstableborder{ margin:25px 0 0 0;}
/*--------------------------------------userforms---*/

dl.contentpane  dt {
  padding:10px 0px 20px 0px;
}
dl.contentpane  dd {
  width:100%;
  overflow:hidden;
}
dl.contentpane  div {
  vertical-align:middle
}
dl.contentpane .description {
  width:110px;
  padding:0px 0px 0px 0px;
  vertical-align:middle
}
dl.contentpane .input-field {
  width:160px;
  padding:2px 0px 0px 0px;
  vertical-align:middle
}
dl.contentpane .button-field {
  width:140px;
  padding:0px 0px 0px 0px;
  vertical-align:middle
}

/*-------------------------------------search---*/
.search{ float:right; margin:0 35px 0 0; _margin:0 15px 0 0;}
.search .search-input{ width:150px; background:url(../images/bg_search.gif) 0 0 no-repeat; height:45px; float:left;}
.search .search-button{   padding:0 0 0 0; float:left; width:26px; height:27px;}
.search .inputbox  {
  background:none;
  border:none;
  color:#929292;
  line-height:15px;
  padding:0 0 0 4px !important;
  margin:7px 0px 0 4px;
  width:137px;
  font-size:12px;
  font-family:Arial, Helvetica, sans-serif;
  font-style:italic;
}
.search .button  { width:26px; height:27px ; margin:0 0 0 0; padding:0;}
.search .button:hover{ text-decoration:underline;}
span.count{  color:#FFF; font-size:17px; font-weight:bold;}
/*-------------------------------------search-result---*/
.search_result {padding:0px 20px 0px 0px;}  
.search_result h3  {color:#808080;  font-size:14px;}
.searchintro b, .searchintro strong, .highlight    {color:#39add9; font-weight:bold; font-size:12px;}

/*-------------------------------------admin-form---*/

.adminform td       {padding:0px 0px 2px 0px;}
.pagin-bottom{ padding:5px 0 15px 0;}

/*---------------------------system-error-messages--*/
.error    {margin:15px 27px 20px 43px;}
.message{ margin:0 !important;}
#system-message dt.error, dt.message {display: none; }
.error dd ul {
  background:#CE0303;
  border-bottom:3px solid #670606;
  border-top:3px solid #670606;
  color:#FFFFFF;
  margin:0 !important;
  padding:5px 0 5px 10px !important;

  
}
.error dd ul li  {
  background:none !important;
  color:#fff !important; 
  margin:0px 0px 0px 20px !important;
  padding:0 !important; 
}
/*---------------------------------------------------------------------------------boxes---*/

 
/*-------------------------------------mainmenu---*/

/*-----------------content----*/
.module_menu div{color:#fff; font-size:12px;}
.module_menu ul {list-style:none; margin:0 0 0 0 !important;}
.module_menu li  { display:block; line-height:14px !important;  padding:0 0 0 0;}
.module_menu li  ul {padding:5px 0px 11px 11px; margin:0 0 0 0 !important;}
.module_menu li  ul li{  border:none;}
.module_menu li  ul li a{ padding:0 0 0 0; }
.module_menu li a {
     padding:4px 0px 4px 12px  !important;
   color:#828282  !important;
   display:block;
   
   line-height:14px  !important;
   background:url(../images/custom_list_marker.gif) 0 8px no-repeat !important;
    text-decoration:none;
    font-weight:bold;
    text-transform:uppercase;
}
.module_menu li a span { font-size:12px;}
.module_menu li a:hover {
  color:#39add9  !important;
  padding:0 0px 0 0;

}
.module_menu li a:hover span {color:#39add9 !important; }
.module_menu li.active a {color:#39add9  !important; padding:0px 0px 0 22px; }

/*-------------------------------------topmenu---*/

.row-top-menu ul.menu-nav {
padding:0 0 0 0 !important;
margin:0 0 0 39px !important;

}
.row-top-menu ul.menu-nav li  {
  display:block; 
  padding:0 0 0 0;
  float:left;
  margin:0 3px 0 0;
  padding:0 0 0 0 !important;
}
.row-top-menu ul.menu-nav li a  {
  border:none;
  text-decoration:none !important;
  float:left;
  padding:0 0 0 5px;
  margin:0 0 0 0;
  background:url(../images/top_menu_left.gif) 0 0 no-repeat;
}
.row-top-menu ul.menu-nav li a span  {
  display:block; 
  color:#FFF;
  font-size:15px;
  line-height:13px;
  text-decoration:none !important;
  float:left;
  padding:16px 15px 10px 11px  !important;
  font-weight:bold;
  font-variant:small-caps;
  background:url(../images/top_menu_right.gif) right 0 no-repeat;
  
}

/*-------------------hover-active----*/
.row-top-menu  ul.menu-nav li a:hover, .row-top-menu  ul.menu-nav li a:focus {
  color:#FFF;
  background:url(../images/top_menu_left_hov.gif) 0 0 no-repeat;
}
.row-top-menu  ul.menu-nav li a:hover span, .row-top-menu  ul.menu-nav li a:focus span {
  color:#FFF;
  background:url(../images/top_menu_right_hov.gif) right 0 no-repeat;
  padding:13px 15px 13px 11px  !important;
}
.row-top-menu  ul.menu-nav li.active a {
  color:#FFF;
  background:url(../images/top_menu_left_hov.gif) 0 0 no-repeat;
  
}
.row-top-menu  ul.menu-nav li.active a span  {
  color:#FFF;
  background:url(../images/top_menu_right_hov.gif) right 0 no-repeat;
  padding:13px 15px 13px 11px  !important;
}

/*-------------------------------------topmenu-2---*/
.row-top-menu2 ul.menu-nav {
padding:0 0 0 0 !important;
margin:0 0 0 39px !important;

}
.row-top-menu2 ul.menu-nav li  {
  display:block; 
  padding:0 0 0 0;
  float:left;
  margin:0 3px 0 0;
  padding:0 0 0 0 !important;
}
.row-top-menu2 ul.menu-nav li a  {
  border:none;
  text-decoration:none !important;
  float:left;
  padding:0 0 0 5px;
  margin:0 0 0 0;
  background:url(../images/top_menu2_left.gif) 0 0 no-repeat;
}
.row-top-menu2 ul.menu-nav li a span  {
  display:block; 
  color:#FFF;
  font-size:15px;
  line-height:13px;
  text-decoration:none !important;
  float:left;
  padding:10px 15px 16px 11px  !important;
  font-weight:bold;
  font-variant:small-caps;
  background:url(../images/top_menu2_right.gif) right 0 no-repeat;
  
}

/*-------------------hover-active----*/
.row-top-menu2  ul.menu-nav li a:hover, .row-top-menu2  ul.menu-nav li a:focus  {
  color:#FFF;
  background:url(../images/top_menu2_left_hov.gif) 0 0 no-repeat;
}
.row-top-menu2  ul.menu-nav li a:hover span, .row-top-menu2  ul.menu-nav li a:focus span {
  color:#FFF;
  background:url(../images/top_menu2_right_hov.gif) right 0 no-repeat;
  padding:13px 15px 13px 11px  !important;
}
.row-top-menu2  ul.menu-nav li.active a {
  color:#FFF;
  background:url(../images/top_menu2_left_hov.gif) 0 0 no-repeat;
  
}
.row-top-menu2  ul.menu-nav li.active a span  {
  color:#FFF;
  background:url(../images/top_menu2_right_hov.gif) right 0 no-repeat;
  padding:13px 15px 13px 11px  !important;
}

/*----------------------------------------login-form---*/
.module-login .moduleTopBg {width:100%;}
.module-login .sec {width:100%;}
.module-login .boxIndent {padding:0 0px 0 0;}
/*-------------------title----*/

/*-----------------content----*/
.login-text-1{ color:#737676; font-size:12px;}
.form-height{ height:29px; margin:0 0 0 0; background:url(../images/bg_input.gif) 0 0 no-repeat;}
#form-login {padding:0px 0px 0px 15px;}
#form-login-remember {padding:15px 0px 0 0px;}
.module-login label {
  display:block;
  line-height:18px;
  padding:0px 0px 5px 0;
  width:100%;
}
label.remember {
  display:inline;
  color:#645851 !important;
  margin:0 0 0 0;
  font-weight:normal;
}


.module-login p, .module-login div, label.remember {
padding:0 0 0 0;
  color:#828282 !important;
  line-height:15px;
}
.logo-title{ font-size:15px; padding-bottom:21px !important;  font-size:14px; display:block; line-height:35px;}
.remember{ padding:0 !important;}
#mod_login_username, #mod_login_password {margin:0px 0px 0px 0px;}

.module-login a, .module-login a:hover  {
  padding:0px 0px 0px 0px;
  margin:0;
  line-height:20px;
  font-weight:normal;
}
.module-login a:hover{ color:#FFF;}
.module-login .inputbox { /* inputbox */
  color:#828282;
  background:none;
  padding:2px 0px 2px 8px;
  vertical-align:top;
  width:153px;
  margin:0 0px 0 0;
  font-size:13px;
  font-family:Arial, Helvetica, sans-serif;
  border:1px solid #828282;  
}
#modlgn_username, #modlgn_passwd {float:left;}
.username label, .password label {
}
.module-login .button  { /* button */
   background:url(../images/custom_button1.png) 0 0 no-repeat; 
  display:block; 
  width:115px;
   padding:6px 0 8px 0 !important; 
   text-decoration:none; 
   color:#ffffff; 
   font-size:17px; 
   text-align:center; 
   line-height:19px; 
   cursor:pointer;
   border:none;
   font-weight:normal;
   float:left;
   font-family:Geneva, Arial, Helvetica, sans-serif;
} 
.remember {  padding:4px 0px 0px 0px;}

input.checkbox { /* checkbox */
  border:none; 
  display:block;
  margin:2px 5px 0px 0; 
  vertical-align:middle;  
  width:12px;
  height:12px;
  position:relative;
  float:left;
}



.button-login:hover, .log .button:hover{  color:#FFF !important; text-decoration:underline; }
.button-login{ 
  background:url(../images/wrapper_button.png) 0 0 no-repeat; 
  display:block; 
  width:79px;
   padding:4px 0 5px 0 !important; 
   text-decoration:none; 
   color:#ffffff; 
   font-size:11px; 
   text-align:center; 
   line-height:15px; 
   cursor:pointer;
   border:none;
   font-weight:normal;
   float:left;
   text-transform:uppercase;
}
#inputs{ padding:14px 11px 16px 0;}
.log { padding-bottom:21px;}
        
/*---------------------------------------------------------structure---*/
body { background:#9e9e9e url(../images/wrapper_main.jpg) center top repeat-x;}
.main   {
  width:1025px;
  position:relative;
  margin:0 auto;
  padding:0 0 0 0;
}



/*-------------------------------------header---*/
.clear{ width:100%; overflow:hidden;}
.clear1{ clear:both;}
.br{ display:block;}
.fright{ float:right !important;}
.fleft{ float:left;}



.row-logo h1{ display:block; margin:18px 0 0 28px; position:absolute;}
.row-logo h1 a{ display:block; position:absolute; cursor:pointer;}

.row-header .fright{ width:219px;}
.row-header .fleft{ width:806px;}

.row-logo{ height:111px;}
.row-top-menu{ height:37px;}

.header-link{ height:89px;}
.row-search{ height:45px;}

.header-list{ list-style:none; margin:0; padding:13px 0 0 9px;}
.header-list li{ float:left; display:block; font-weight:bold; margin:0 19px 0 0; _width:106px;}
.header-list li a{ display:block; color:#303030; font-size:11px; line-height:14px; padding-top:10px; padding-bottom:16px; text-transform:uppercase;}
.header-list li a:hover, .header-list li a:focus { color:#FFF;}
.header-list .bg-1{ background:url(../images/pdf_icon2.png) right 2px no-repeat; padding-right:39px;}
.header-list .bg-2{background:url(../images/list_img2.png) right 2px no-repeat; padding-right:40px;}

.row-slider{ background:url(../images/slider_shadow.png) 0 0 no-repeat; height:375px}


/*costom-box*/
.costom-box{ padding:15px 26px 0 26px;}
.costom-box .boxTitle, .wrapper-box .boxTitle{ height:35px;background:url(../images/title_marker.png) 0 10px no-repeat;}
.costom-box .boxTitle h3, .wrapper-box .boxTitle h3{ color:#ffffff; font-size:30px; padding:11px 0 0 26px;}
.costom-box .boxIndent{ padding:27px 21px 0 27px; font-size:12px; line-height:18px;}
.costom-box .boxIndent p{ font-size:12px; line-height:18px;}

.indent-top{ padding:18px 0 0 0 !important;}

.extra-height{ height:259px; background:url(../images/custom_separator.png) 0 0 no-repeat; _background:url(../images/custom_separator.gif) 0 0 no-repeat;}

.costom-box ul{ list-style:none; margin:0; padding:0;}
.costom-box ul li{ margin:0; background:url(../images/custom_list_marker.gif) 0 6px no-repeat; font-weight:bold; line-height:17px; width:100%; overflow:hidden;}
.costom-box ul li a{ color:#828282; font-size:11px; line-height:17px; text-transform:uppercase; font-size:11px; display:block;  padding:0 0 12px 12px; float:left;}
.costom-box ul li a:hover{ color:#39add9; text-decoration:none;}


.wrapper-box-extra{ float:left; width:243px;}
.link-custom{ background:url(../images/custom_list_marker.gif) 0 6px no-repeat; padding:0 0 0 15px; text-transform:uppercase; font-weight:bold; display:block; font-size:11px;}
.link-custom:hover{ color:#FFF;}

.indent1{ margin:18px 0 0 0;}
.indent2{ margin:4px 0 0 0;}
.indent3{ margin:18px 0 0 0;}
.indent4{ margin:6px 0 0 0;}

.wrapper1-top{ background:url(../images/wrapper1_top1.png) 0 0 no-repeat; display:block; height:16px;}
.wrapper1-top span{ background:url(../images/wrapper1_top2.png) right 0 no-repeat; padding:0 17px; display:block; height:16px;}
.wrapper1-top span span{ padding:0; background:url(../images/wrapper1_top.png) repeat-x;}

.wrapper1-center{ background:url(../images/wrapper1.png) 0 repeat;}

.wrapper1-bottom{ background:url(../images/wrapper1_bottom1.png) 0 0 no-repeat; display:block; height:16px;}
.wrapper1-bottom span{ background:url(../images/wrapper1_bottom2.png) right 0 no-repeat; padding:0 17px; display:block; height:16px;}
.wrapper1-bottom span span{ padding:0; background:url(../images/wrapper1_bottom.png) repeat-x;}



.wrapper2-top{ background:url(../images/wrapper2_top1.png) 0 0 no-repeat; display:block; height:16px;}
.wrapper2-top span{ background:url(../images/wrapper2_top2.png) right 0 no-repeat; padding:0 20px; display:block; height:16px;}
.wrapper2-top span span{ padding:0; background:url(../images/wrapper2.png) repeat;}

.wrapper2-left{ background:url(../images/wrapper2_left.png) 0 0 repeat-y;}
.wrapper2-right{ background:url(../images/wrapper2_right.png) right 0 repeat-y;}
.wrapper2-indent{ padding:0 6px;}
.wrapper2-center{ background:url(../images/wrapper2.png) repeat;}

.wrapper2-bottom{ background:url(../images/wrapper2_bottom1.png) 0 0 no-repeat; display:block; height:34px;}
.wrapper2-bottom span{ background:url(../images/wrapper2_bottom2.png) right 0 no-repeat; padding:0 39px; display:block; height:34px;}
.wrapper2-bottom span span{ padding:0; background:url(../images/wrapper2_bottom.png) repeat;}

.wrapper-box{ margin-bottom:13px;}
.wrapper-box .boxIndent{ padding:5px 16px 26px 26px;}
/**/






/*-------------------------------------content---*/
#content{ padding:40px 21px 0 21px;}
#container{overflow:hidden; height:100%;  text-align:left; padding:0 0 0 0;}
#right{ float:right; text-align:left;    width:283px; _margin:0 0 0 -3px;}
.right-indent{ padding:0 0 0 13px;}
#left{ float:left; text-align:left;    width:283px; _margin:0 0 0 -3px;}
.left-indent{ padding:0 13px 0 0;}


.wrapper-light{ background:url(../images/wrapper_light.png) center top no-repeat; _background:url(../images/wrapper_light.jpg) center top no-repeat;}

.row-line{ background:url(../images/row_line.gif) 0 25px repeat-x; height:50px;}

.row-img .col-1{ width:270px;}
.row-img .col-2{ width:274px; margin:0 0 0 48px;}
.row-img .col-3{ width:272px; margin:0 0 0 27px;}
.row-img h3{ color:#2a2a2a; font-size:18px; font-weight:normal; line-height:12px; padding:0 0 12px 0;}

.indent-bottom{ display:block; padding-bottom:11px;}
.list1{ background:url(../images/custom_list_marker1.gif) 0 3px no-repeat; padding:0 0 0 12px; color:#39add9; font-size:11px; font-weight:bold; text-decoration:none; text-transform:uppercase;}
.list1:hover{ text-decoration:none; color:#2a2a2a;}




.bodytext{ padding:2px 27px 10px 0px; font: 14px/20px Arial, Helvetica, sans-serif;}
.article-title-indent{ padding:0 0 0 43px;}


h1, h2, h3 {
  padding-left:0px;
  padding-bottom:10px;
  padding-top:30px;
}

/*-------------------------------------footer---*/
.footer{ color:#ffffff; font-size:13px; padding:22px 0 40px 0; text-align:center;}
.footer a{ color:#FFF; font-weight:bold; text-decoration:none;}
.footer a:hover{ text-decoration:underline;}

.message ul li{ background:none !important;} 

.csc-firstHeader {
}
.hidden {
  display:none;
  }
dfn {
  display:none;
  }
#logo {
  padding:0px;
}
acronym {
  text-decoration: none;
}
.csc-default {
  padding-left:43px;
  padding-right:0px;
  }
.images .csc-default {
  padding:0px;
}
.news-latest-container  {
  padding:0px;
}
.glossary {
  color:#838383;
}

div.slider-text  .glossary {
  color: #fff;
}

div .row-top-menu2 {
  padding-left:2px;
}
.menu .csc-firstHeader, .menu h1{
  color:#FFF;
  font-size  :14px;
  line-height:20px;
  padding:11px 5px 0 0;
  text-transform:none;
}

.menu .csc-default {
  padding-left:20px;
  padding-right:0px;
  }

.wrapper-box .csc-header-n1{ height:35px;background:url(../images/title_marker.png) 0 10px no-repeat;margin-left: -50px;padding-bottom: 10px;}
.wrapper-box .csc-header-n1 h3{ color:#ffffff; font-size:24px; padding:11px 0 0 26px;}
.wrapper-box p { color:#CCC;}

.regularlogin label {
  display:inline-block;
  width:100px;
}
div.csc-header br {
 // display:none;
}

#founderprice {
height:66px;
width:176px;
background:url(gruenderpreis_03.png) 0 0 no-repeat;
  
}
.slider-text .csc-default {
    padding-left: 0px;
    padding-right: 0;
}
div.right-indent div.csc-default {
  border-radius: 15px;
  color:#fff;
  background-color:#2A2A2A;
  margin-bottom:20px;
  padding-bottom:10px;
  padding-top:5px;
}
div.right-indent div.csc-default div.csc-header {
    background: url("../images/title_marker.png") no-repeat scroll 0 10px transparent;
    min-height: 35px;
    margin-left: -20px;
    padding-bottom: 10px;
}
div.right-indent div.csc-default div.csc-header h1 {
  padding-left:25px;
  padding-top:12px;
}
#slider {
width:511px;
}
span.poll_label {
  display:inline-block;
  width: 130px;
}
div.poll_bar {
  background-color:#39ADD9;
  display:inline-block;
  height:18px;
}
.align-center {
  text-align: center;
  }
div.right-indent div.csc-default {
 padding-left:20px;  
}

div.right-indent div.csc-default .align-center {
  padding-right:20px;
  }